import request from "@/utils/request";

// 获取导航分类
export function getKinds() {
  return request({
    url: "/app/inovate/getKinds",
    method: "get",
  });
}
// 获取列表
export function getInovateList(params) {
  return request({
    url: "/app/inovate/list",
    method: "get",
    params,
  });
}
// 获取详情
export function getInovateInfo(params) {
  return request({
    url: "/app/inovate/getInfo",
    method: "get",
    params,
  });
}
